Doesn't work

Help
lutalica
2005-04-26
2013-04-17
  • lutalica
    lutalica
    2005-04-26

    Hi,

    I've downloaded plugin few days ago, but I haven't been able to make it work. I followed instructions given in the pdf file, (re)installed plugin several times and even downloaded one using Eclipse software update, but I wasn't able to make it work. As far I can see on this part of forum, this is not an isolated case (interestingly - some of the folks at the forum wrote that plugin sometimes worked, but that never happened to me).

    What I wanted to ask is this : is there are a way to make this plugin work and/or is there a possible plugin update (new version that will hopefully have all this bugs eliminated) coming in near future?

    Thanks. 

     
    • Don Stewart
      Don Stewart
      2005-12-02

      There are a number of issues with this version of the plug-in.

      It only works with XMLBEANS V1.x not 2.x. Some of the reloading of its state data was flawed.

      There is a 0.0.3 version for Xmlbeans 2.0 unfortunatly this has never been published on this site.

      If you wish to try the new version which works with Eclipse 3.0, 3.1 and 3.2M2 versions please email.

       
    • woodmawa
      woodmawa
      2006-02-15

      I have found the 003 alpha plugin, however and have unpacked it - however there is no feature dir with it and I cant find a safe way to install into eclipse.  I have pointed the download manager at it with as a local install site - but eclipse says it is not a valid eclipse install site and wont load it.

      I'd rather not just copy the plugin into the plugins dir uncontrolled.

      I'd like to use xmlbeans v2.  is the 003 plugin the only version that do this?

       
    • Mark Townsend
      Mark Townsend
      2006-02-28

      Why are you so keen on not unziping the zip into the eclipse directory?  It's pretty easy to remove if it doesn't work for you. Just delete the plugin directory that it creates and restart Eclipse.  This is how most Eclipse plugins are installed.  For some reason most people haven't embraces the Eclipse Update Center yet.